

/*
 * CBR Custom Styles
 *
 * UW Purple: #39275b; gradient 271a3d -> 39275b
 * 2021 Green: #3A6152; gradient 154734 -> 3A6152
*/

/* hover over link and show image */
.hover_img a { position:relative; }
.hover_img a span { position:absolute; display:none; z-index:99; }
.hover_img a:hover span { display:block; }
/* DART highlight text with box of UW purple, text is white */
/* used for Basin Condition categories on DART front page */
.hlite_text { background-color: #3A6152; color: #ffffff; font-size: 115%; padding-bottom: 5px; padding-top: 5px;}

hr {
    margin: 9px 0 12px 0;
}

.footer {
    margin-top: 18px;
}

a:focus {
    outline: none;
}

.placeholder {
	height: 20px;
	width: 20px;
}

.left {
    float: left;
    padding-right: 10px;
    padding-bottom: 5px;
}

.right {
    float: right;
    padding-left: 10px;
    padding-bottom: 5px;
}

.front .hero-unit {
    position: relative;
    background: url(../img/cbr_hero_rounded.png) top left no-repeat;
    height: 208px;
    padding: 0;
    margin: 0 0 1em 0;
}

.front .hero-unit a {
    position: absolute;
    display: block;
    text-indent: -9999px;
}

#uw-link {
    top: 16px;
    left: 140px;
    width: 678px;
    height: 58px;
}

#safs-link {
    top: 83px;
    left: 210px;
    width: 607px;
    height: 35px;
}

#cbr-link {
    top: 134px;
    left: 395px;
    width: 421px;
    height: 29px;
}

#uw-link:hover { background: url(../img/cbr_hero_rounded.png) -140px -214px no-repeat; }
#safs-link:hover { background: url(../img/cbr_hero_rounded.png) -210px -281px no-repeat; }
#cbr-link:hover { background: url(../img/cbr_hero_rounded.png) -395px -326px no-repeat; }

.navbar-inner, .btn-navbar {
    background-color: #3A6152;
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#154734), to(#3A6152));
    background-image: -webkit-linear-gradient(top, #154734, #3A6152); 
    background-image: -moz-linear-gradient(top, #154734, #3A6152);
    background-image: -ms-linear-gradient(top, #154734, #3A6152);
    background-image: -o-linear-gradient(top, #154734, #3A6152);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#154734, endColorstr=#3A6152);
}

.navbar .nav > li > a {
    color: #AAAAAA;
    font-weight: bold;
}

h1 {
    font-size: 24px;
    line-height: 36px;
}

article footer {
    margin-top: 2em;
    margin-bottom: 3em;
    font-size: 0.9em;
}

article footer ul {
    margin: 0;
}

article footer ul.inline li {
    display: inline;
    list-style: none;
}

article footer ul.inline li.first {
    margin-left: 0;
}

article footer ul a {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #F5F5F5;
    background-image: -moz-linear-gradient(center top , #FFFFFF, #E6E6E6);
    background-repeat: repeat-x;
    border-color: #CCCCCC #CCCCCC #B3B3B3;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #333333;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 0;
    padding: 4px 10px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
}

article footer ul a:hover {
    -moz-transition: background-position 0.1s linear 0s;
    background-color: #E6E6E6;
    background-position: 0 -15px;
    color: #333333;
    text-decoration: none;
}

.container-fluid {
    min-width: 1200px;
}

.sidebar {
}


.sidebar.sidebar-second {
    padding-top: 104px; /* to line up with left-sidebar */
}

.sidebar.sidebar-first #logo {
    margin-bottom: 10px;
}

.sidebar.sidebar-first #logo a {
    text-indent: -9999px;
    display: block;
    width: 179px;
    height: 94px;
    background: url(../img/cbr1_logo_179.png) top left no-repeat;
}

.sidebar ul {
    list-style: none outside none;
    margin-left: 0;
}

.front .sidebar {
    background: none;
}

.sidebar h2 {
    color: #999999;
    display: block;
    font-size: 11px;
    font-weight: bold;
    line-height: 18px;
    padding: 3px 15px 3px 0;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    text-transform: uppercase;
}

p {
    margin: 0.5em 0 1em 0;
}

.small {
    font-size: 0.9em;
}

a.external {
    background: url('../img/external-link-icon.png') center right no-repeat;   
    padding-right: 15px;
}
.nav > li > a.external {
    margin-right: -12px; /* overrides -15px margine from twitter-bootstrap */
    padding-right: 0;
}

a.popup {
    background: url('../img/icon_popup.png') center right no-repeat;
    padding-right: 15px
}

.nav > li > a.popup {
    margin-right: -12px; /* overrides -15px margine from twitter-bootstrap */
    padding-right: 0;
}

div.error {
    background-image: none;
    background-color: inherit;
}

/*
 * Applications
*/

.field-name-field-cover-image {
    float: right;
}

/*
 * Checklist
*/

.checklist dl.form {
    float: left;
    width: 100%;
}

.checklist dl.form dt {
    clear: left;
    float:left;
    font-weight: bold;
    width: 8em;
    margin-bottom: 1em;
}

.checklist dl.form dd {
    float: left;
    border-bottom: 1px solid #999;
    width: 16em;
    margin: 0;
    padding: 0;
}

.checklist dl.form dd:before {
    content: "\0000a0 "; /* 2610 is hex for character entity &#9744; \0000a0 is &nbsp; */
}

.checklist li {
    list-style: none;
}

.checklist li:before {
    content: "\2610\0000a0\0000a0 "; /* 2610 is hex for character entity &#9744; \0000a0 is &nbsp; */
}

.checklist dl {
    margin-left: 1em;
}

.checklist dt {
    float: left;
    width: 10em;
}

.checklist dt, .checklist dd {
}

/*
 * Tables
*/

.table-nonfluid {
    width: auto;
}

.left {
    float: left;
}

/*
 * CBR Custom Styles
 *
 */
 
.mission {
	/*border:10px #3A6152; */ /*green*/
	border:10px #dddddd; /*gray*/
	border-style: groove;
	float: left;
	padding-top: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
}
 
.portrait {
	font-weight: bold;
	text-align: center;
	background-color: #e5e5e5;
	padding-top: 15px;
	padding-bottom: 5px;
}
.portrait a:hover,
.portrait a:link,
.portrait a:visited,
.portrait a:active {text-decoration: none; }

.people-title {
	text-transform: uppercase;
	font-weight: bold;
}

.people-img {
	/*border:10px #3A6152; */ /*green*/
	border:10px #dddddd; /*gray*/
	border-style: groove;
	float: left;
}

.people-desc {
	padding-top: 5px;
	text-indent: 10px;
}
.people-desc-title {
	text-indent: 10px;
	font-weight: bold;
}

.ref {text-indent: -30px; margin-left: 30px;}

.mindent {text-indent: -20px; margin-left: 20px;}

.center {text-align: center;}

.number {text-align: right;}

.bold {font-weight: bold;}
.italic {font-style: italic;}

.red {color: #ff0000;}
.blue {color: #0000ff;}
.green {color: #00CC00;}

.ltyellow {background-color: #ffffee;}
.ltgray {background-color: #d9d9d9;}
.highlight-gray {background-color: #cccccc;}

.ltblue {background-color: #eeffff;} /* blue */
.ltgreen {background-color: #eeffee;} /* green */
.ltred {background-color: #FFB2B2;} /* red */
.ltsalmon {background-color: #FDC2BB;} /* salmon */
.ltpurple {background-color: #D8BFD8;} /* purple */
.ltbl {background-color: #c9daf9;} /* med blue */
.ltgr {background-color: #99FFCC;} /* med greeen */
.ltsherbet {background-color: #FFEE99;} /* sherbet */
.ltaqua {background-color: #D8FFFF;} /* aqua */
.ltorange {background-color: #ffcc66;} /* orange */
.ltpink {background-color: #ffccff;} /* pink */

/* geographically themed background colors */
.mainstem { background-color: #FADADD; } /* pale pink */
.snake { background-color: #eeffff; } /* pale blue */
.upcol { background-color: #ffffee; } /* pale yellow */
.yakima { background-color: #eeffee; } /* pale green */
.pitNuc {background-color: #dddd99;}
.pitNmc {background-color: #ccddff;}
.pitNsa {background-color: #ddbbaa;}
.pitNcl {background-color: #ddbbdd;}
.pitNus {background-color: #eecccc;}
.pitNlc {background-color: #aaddaa;}
.pitNyk {background-color: #eeffee;}
.pitNwl {background-color: #ddddff;}
.pitNls {background-color: #ffddaa;}
.pitNcm {background-color: #cccccc;}
.pitNad {background-color: #ffcc66;}

ol.lower-alpha {
	list-style-type:lower-alpha;
} 

ul.none {
	list-style-type:none;
} 

div.element-group-border {
	border-style:solid; border-color:#DDDDDD; border-width:1.5px; float:left; padding:10px; margin:5px 15px;
}

div.element-group-noborder {
	float:left; padding:5px; margin-left:15px;
}

.sidebar h2.section-header {
    color: #666666;
    font-size: 12px;
    padding: 0;
    margin-bottom: 1.25em;
    text-transform: uppercase;
}

.sidebar .section-header a:link,
.sidebar .section-header a:visited,
.sidebar .section-header a:active
{text-decoration: none; color: #666666;}


#main-menu a.active  {
    background-color: transparent;
    color: #fff;
    text-decoration: none;
}

.sidebar ul li.leaf, 
.sidebar ul.nav li {
    list-style: none;
    margin-left: 10px;
    margin-bottom: 0.25em;
    text-indent: -10px;
}

.sidebar ul.nav li.nav-header {
    text-indent: 0;
    margin-left: -15px;
}

.front h2 {
    font-weight: normal;
}
.front h2 a:hover {
    text-decoration: none;
    color: #0088CC;
}

table.dart-table
{
	border: 1px solid black;
	border-collapse: collapse;
}
table.dart-table th, table.dart-table td 
{
	padding: 5px;
	border: 1px solid black;
}
table.header-border th
{
	border-bottom: 1px solid black;
	border-top: 1px solid black;
}

tr.header-highlight 
{
	background: #eee;
}

tr.even, th.even, td.even {
	background: #fff;
}

tr.odd, th.odd, td.odd {
	background: #f9f9f9;
}

td.number {text-align: right;} /* necessary for number style in tables */

table.dart-table th.doubleleft, th.doubleleft, table.dart-table td.doubleleft, td.doubleleft { border-left-style: double; border-left-width: 3px;}
table.dart-table th.doubleright, th.doubleright, table.dart-table td.doubleright, td.doubleright { border-right-style: double; border-right-width: 3px;}
table.dart-table th.doubletop, th.doubletop, table.dart-table td.doubletop, td.doubletop { border-top-style: double; border-top-width: 3px;}
table.dart-table th.doublebottom, th.doublebottom, table.dart-table td.doublebottom, td.doublebottom { border-bottom-style: double; border-bottom-width: 3px;}

.highlights-title {
    color: #08C;
}

.nivo-caption {
    opacity: 0.9;
    background-color: #fff;
    border: 1px solid #aaa;
}

.theme-default .nivo-caption a {
    color: #08c;
}

.theme-default .nivo-caption a:hover {
    color: #005580;
    text-decoration: underline;
}

.theme-default .nivo-caption a:after {
    content: " »";
}

.theme-default .nivoSlider {
    border: 1px solid #aaa;
    box-shadow: none;
    /* box-shadow: 0 1px 5px 0 #aaa; */
}

.highlights .views-field-body {

}

/*
.navbar-search .search-query {
    background-color: #ccc;
    color: #333;
}

.navbar-search .search-query:-moz-placeholder {
    color: #333;
}



*/


.node-type-app .field,
.node-app-version .field{
    margin-bottom: 1em;
}

.survey-link {
    background-color: #FFEEEE;
    border-bottom: 1px dotted #333333;
    border-top: 1px dotted #333333;
    margin-bottom: 1em;
    padding: 0.25em 10px;
}

.survey-link p {
    font-size: 0.9em;
    padding: 0;
    margin: 0;
}

/* small text */
.small 
{
	font-size: 90%;
}

/* extra small text */
.xsmall 
{
	font-size: 80%;
}

/* larger text */
.larger
{
	font-size: 120%;
}

/* add margin */
.addmargin
{
	margin-top: 15;
	margin-bottom: 15;
}

/* add padding */
.addpadding
{
	padding-top: 15px;
	padding-bottom: 15px;
}

/* tooltips (tooltip already exists somewhere)*/
.tooltips {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted blue;
}

.tooltips .tooltipstext {
    visibility: hidden;
	left: 105%;
	width: 400px;
	top: -5px;
    background-color: gray;
    color: #fff;
    text-align: left;
    border-radius: 4px;
    padding: 4px 2px;

    /* Position the tooltip */
    position: absolute;
    z-index: 1;
}

.tooltips:hover .tooltipstext {
    visibility: visible;
}

.tooltips .linespecial {
    color: #FFFFFF;
    font-size: 14px;
    line-height: 14px;
    font-weight: normal;
}
